<div class="news-top-title">
		<span class="tab-button active" data-tab="news">Last News</span>
	</div>
	<div class="news-top-text tab-block active" id="news">
		<div class="news-content-top">
		<?php
	$cachedNews = loadCache ('news.cache');
	$i = 0;
	
	if(is_array($cachedNews)) {
		foreach($cachedNews as $newsArticle ) {
		
		if($i > mconfig('news_list_limit')) continue;		
		$news_title = base64_decode($newsArticle['news_title']);
		

			echo '<div class="newsContent flex-s-c">';	
			echo '<div class="newsContent_img">		<img src="'.__PATH_TEMPLATE_IMG__.'/icon-news.png" alt="">	</div>	';
			echo '<div class="newsContent_info">		<a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'" class="newsContent_info-link" title="'.$news_title.'"><span>[NEWS]</span> '.$news_title.'</a>';			
			echo '<div class="newsContent_info-text">'.date("Y.m.d", $newsArticle['news_date']).'</div>		';
			echo '<a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'"/ class="blue-a read-more-news">more</a>	</div></div>';

		}
		
	}

	?>		
	</div>
	</div>	

